/* CSS Document */
#navigation {
font-family:Arial, Helvetica, sans-serif;
font-size: .9em;
}
#navigation ul {
list-style: none;
margin: 0;
padding: 0;
padding-top: 4px;
}
#navigation li {
display: inline;
}
#navigation a:link, #navigation a:visited {
padding: 3px 10px 2px 10px;
color:#FFFFFF;
background-color: #020B3B;
text-decoration: none;
border: 1px solid #53576B;
}
#navigation a:hover {
color:#FFFFFF;
background-color: #6685A5
}


